cpqSm2ExternalPowerCableDisconnected — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot
External Power Cable Disconnected. The Remote Insight external power cable has been disconnected.
{1 3 6 1 4 1 232 0 9010}
External Power Cable Disconnected. The Remote Insight external power cable has been disconnected.
Status in source: unspecified.
Names: cpqSm2ExternalPowerCableDisconnected
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqSm2ExternalPowerCableDisconnected",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
"}",
"DESCRIPTION",
"\"External Power Cable Disconnected. The Remote Insight external power cable has been disconnected.\"",
"::=",
"9010"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags"
]
],
[
"DESCRIPTION",
"External Power Cable Disconnected. The Remote Insight external power cable has been disconnected."
],
null
]
}Module: CPQSM2-MIB
cpqSm2ExternalPowerCableDisconnected TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags }
DESCRIPTION
"External Power Cable Disconnected.
The Remote Insight external power cable has been disconnected."
--#TYPE "Remote Insight external power cable disconnected (9010)"
--#SUMMARY "Remote Insight external power cable disconnected."
--#ARGUMENTS {}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 9010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.791180+00:00.
Module: CPQSM2-MIB
cpqSm2ExternalPowerCableDisconnected TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags }
DESCRIPTION
"External Power Cable Disconnected.
The Remote Insight external power cable has been disconnected."
--#TYPE "Remote Insight external power cable disconnected"
--#SUMMARY "Remote Insight external power cable disconnected."
--#ARGUMENTS {}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 9010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:08.791480+00:00.
Module: CPQSM2-MIB
cpqSm2ExternalPowerCableDisconnected TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags }
DESCRIPTION
"External Power Cable Disconnected.
The Remote Insight external power cable has been disconnected."
--#TYPE "Remote Insight external power cable disconnected (9010)"
--#SUMMARY "Remote Insight external power cable disconnected."
--#ARGUMENTS {}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
::= 9010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Archived: 2026-10-19T00:22:16.800692+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQSM2-MIB
cpqSm2ExternalPowerCableDisconnected TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName, cpqHoTrapFlags }
DESCRIPTION
"External Power Cable Disconnected.
The Remote Insight external power cable has been disconnected."
--#TYPE "Remote Insight external power cable disconnected (9010)"
--#SUMMARY "Remote Insight external power cable disconnected."
--#ARGUMENTS {}
--#SEVERITY MAJOR
--#TIMEINDEX 99
--#STATE DEGRADED
--#VARBINDSEVERITY 2
--#SIMPLE_SEVERITY MAJOR
--#HWSTATUS_CATEGORY NONE
::= 9010{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoGUIDCanonical', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysName'], 'CPQSINFO-MIB': ['cpqSiAssetTag', 'cpqSiProductName', 'cpqSiSysProductId', 'cpqSiSysSerialNum']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.161279+00:00.